<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/BackendPage.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/admin/AdminMembershipsGrid.inc.php" );

	class AdminMembershipsPage extends BackendPage {
		protected $oAdminMembershipsGrid;

		public function __construct( $id = "AdminMembershipsPage" , $parent = null ) {
			parent::__construct( $id , $parent );
			if (!AdminUserModel::isAdminLoggedIn()) return;
			$this->oAdminMembershipsGrid = new AdminMembershipsGrid( "AdminMembershipsGrid" , $this );
		}
	}
?>
